## neon-settings 0.5+p24.04+vrelease+git20250901.2314

=== debian/changelog ===
neon-settings (0.5+p24.04+vrelease+git20250901.2314) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Sep 2025 23:14:19 +0000
