## neon-settings 0.5+p24.04+vrelease+git20250904.0846

=== debian/changelog ===
neon-settings (0.5+p24.04+vrelease+git20250904.0846) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Sep 2025 08:46:46 +0000
