## neon-settings 0.5+p24.04+vrelease+git20250904.1009

=== debian/changelog ===
neon-settings (0.5+p24.04+vrelease+git20250904.1009) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Sep 2025 10:09:50 +0000
