## neon-settings 0.5+p24.04+vrelease+git20250908.0132

=== debian/changelog ===
neon-settings (0.5+p24.04+vrelease+git20250908.0132) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 01:32:24 +0000
