## neon-settings 0.5+p24.04+vrelease+git20251204.0736

=== debian/changelog ===
neon-settings (0.5+p24.04+vrelease+git20251204.0736) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 07:36:37 +0000
