## neon-settings 0.5+p24.04+vrelease+git20260113.1018

=== debian/changelog ===
neon-settings (0.5+p24.04+vrelease+git20260113.1018) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 10:18:23 +0000
