## neon-settings 0.5+p24.04+vrelease+git20260122.1552

=== debian/changelog ===
neon-settings (0.5+p24.04+vrelease+git20260122.1552) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 15:52:36 +0000
