## neon-settings 0.5+p24.04+vrelease+git20260126.0759

=== debian/changelog ===
neon-settings (0.5+p24.04+vrelease+git20260126.0759) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 07:59:37 +0000
