## neon-settings 0.5+p24.04+vstable+git20250905.0056

=== debian/changelog ===
neon-settings (0.5+p24.04+vstable+git20250905.0056) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 05 Sep 2025 00:56:20 +0000
