## neon-settings 0.5+p24.04+vstable+git20251020.0953

=== debian/changelog ===
neon-settings (0.5+p24.04+vstable+git20251020.0953) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 09:53:04 +0000
