=== debian/control ===
Source: neon-settings
Section: kde
Priority: optional
Build-Depends: debhelper (>= 9),
               debhelper-compat (= 12),
               pkg-kde-tools (>= 0.9.2ubuntu14),
               rake,
               ruby-minitest,
               ruby-mocha
Standards-Version: 3.9.7
Vcs-Git: https://invent.kde.org/neon/neon/settings.git
Vcs-Browser: https://invent.kde.org/neon/neon/settings
Maintainer: Neon CI <neon@kde.org>

Package: neon-settings-2
Architecture: all
Depends: neon-repositories-mozilla-firefox, ruby, util-linux, ${misc:Depends}
Provides: neon-settings
Conflicts: neon-settings (<< 0.4)
Replaces: neon-settings (<< 0.4)
Description: Settings and artwork for KDE neon
 This package contains settings used by KDE neon. It also
 includes artwork and KDE neon branding.
 .
 The settings apply to plasma-desktop based workspaces.

Package: neon-settings-ko
Architecture: all
Depends: neon-settings-2
Description: Settings and artwork for KDE neon Korean Edition
 This package contains settings used by KDE neon Korean Edition.

Package: neon-essentials-desktop
Architecture: all
Depends: ${misc:Depends}
Recommends: neon-desktop, neon-settings-2, plasma-desktop
Description: Profile of essential neon software for desktop profiles
 Marks essential neon desktop packages essential.
