## neon-settings 0.5+p24.04+vstable+git20251020.1311

=== debian/changelog ===
neon-settings (0.5+p24.04+vstable+git20251020.1311) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 13:11:38 +0000
