## neon-settings 0.5+p24.04+vstable+git20251224.0103

=== debian/changelog ===
neon-settings (0.5+p24.04+vstable+git20251224.0103) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 01:03:43 +0000
