## neon-settings 0.5+p24.04+vstable+git20260105.1318

=== debian/changelog ===
neon-settings (0.5+p24.04+vstable+git20260105.1318) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 13:18:14 +0000
