## neon-settings 0.5+p24.04+vstable+git20260126.0733

=== debian/changelog ===
neon-settings (0.5+p24.04+vstable+git20260126.0733) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 07:33:20 +0000
