## neon-settings 0.5+p24.04+vunstable+git20251202.2141

=== debian/changelog ===
neon-settings (0.5+p24.04+vunstable+git20251202.2141) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 21:41:23 +0000
