## neon-settings 0.5+p24.04+vunstable+git20260126.1128

=== debian/changelog ===
neon-settings (0.5+p24.04+vunstable+git20260126.1128) noble; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, see git for changelog

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 11:28:04 +0000
